CHECKBOX_SHARE(7)

NAME
CHECKBOX_SHARE - legacy name for PLAINBOX_PROVIDER_DATA

SYNOPSIS

Legacy name of PLAINBOX_PROVIDER_DATA

DESCRIPTION

This environment variable may be used in scripts embedded in Plainbox job definitions. It is discouraged and will eventually be deprecated and removed.

The word SHARE comes from the fact that it used to point to /usr/share/checkbox.

SEE ALSO

PLAINBOX_PROVIDER_DATA

AUTHOR
Zygmunt Krynicki & Checkbox Contributors

COPYRIGHT
2012-2014 Canonical Ltd